﻿#dl1,#dl2,#dl3,#dl4,#dl5,#dl6,#lyb{width:950px; margin:0 auto}
#swf {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}

#dl1 .a1{background-image:url(1_01.jpg); height:100px; position:relative;}
#dl1 .a2{background-image:url(1_02.jpg); height:100px; position:relative;}
#dl1 .a3{background-image:url(1_03.jpg); height:100px; position:relative;}
#dl1 .a4{background-image:url(1_04.jpg); height:100px; position:relative;}
#dl1 .a5{background-image:url(1_05.jpg); height:100px; position:relative;}
#dl1 .a6{background-image:url(1_06.jpg); height:100px; position:relative;}
#dl2 .b1{background-image:url(1_07.jpg); height:100px; position:relative;}
#dl2 .b2{background-image:url(1_08.jpg); height:100px; position:relative;}
#dl2 .b3{background-image:url(1_09.jpg); height:100px; position:relative;}
#dl2 .b4{background-image:url(1_10.jpg); height:100px; position:relative;}
#dl2 .b5{background-image:url(1_11.jpg); height:100px; position:relative;}
#dl2 .b6{background-image:url(1_12.jpg); height:100px; position:relative;}
#dl3 .c1{background-image:url(1_13.jpg); height:100px; position:relative;}
#dl3 .c2{background-image:url(1_14.jpg); height:100px; position:relative;}
#dl3 .c3{background-image:url(1_15.jpg); height:100px; position:relative;}
#dl3 .c4{background-image:url(1_16.jpg); height:100px; position:relative;}
#dl3 .c5{background-image:url(1_17.jpg); height:100px; position:relative;}
#dl3 .c6{background-image:url(1_18.jpg); height:100px; position:relative;}
#dl4 .d1{background-image:url(1_19.jpg); height:100px; position:relative;}
#dl4 .d2{background-image:url(1_20.jpg); height:100px; position:relative;}
#dl4 .d3{background-image:url(1_21.jpg); height:100px; position:relative;}
#dl4 .d4{background-image:url(1_22.jpg); height:100px; position:relative;}
#dl4 .d5{background-image:url(1_23.jpg); height:100px; position:relative;}
#dl4 .d6{background-image:url(1_24.jpg); height:100px; position:relative;}
#dl5 .e1{background-image:url(1_25.jpg); height:100px; position:relative;}
#dl5 .e2{background-image:url(1_26.jpg); height:100px; position:relative;}
#dl5 .e3{background-image:url(1_27.jpg); height:100px; position:relative;}
#dl5 .e4{background-image:url(1_28.jpg); height:100px; position:relative;}
#dl6 .f1{background-image:url(1_29.jpg); height:100px; position:relative;}
#dl6 .f2{background-image:url(1_30.jpg); height:100px; position:relative;}
#dl6 .f3{background-image:url(1_31.jpg); height:100px;  position:relative;}
#dl6 .f4{background-image:url(1_32.jpg); height:100px;  position:relative;}
#dl6 .f5{background-image:url(1_33.jpg); height:100px; position:relative;}
#dl6 .f6{background-image:url(1_34.jpg); height:100px; position:relative;}
#dl6 .f7{background-image:url(1_35.jpg); height:100px; position:relative;}
#dl6 .f8{background-image:url(1_36.jpg); height:100px; position:relative;}
#dl6 .f9{background-image:url(1_37.jpg); height:100px; position:relative;}
#dl6 .f10{background-image:url(1_38.jpg); height:100px; position:relative;}
#dl6 .f11{background-image:url(1_39.jpg); height:100px; position:relative;}
#dl6 .f12{background-image:url(1_40.jpg); height:100px; position:relative;}
#dl6 .f13{background-image:url(1_41.jpg); height:100px; position:relative;}
#dl6 .f14{background-image:url(1_42.jpg); height:100px; position:relative;}
#dl6 .f15{background-image:url(1_43.jpg); height:100px; position:relative;}
#dl6 .f16{background-image:url(1_44.jpg); height:100px;  position:relative;}
#dl6 .f17{background-image:url(1_45.jpg); height:100px;  position:relative;}
#dl6 .f18{background-image:url(1_46.jpg); height:100px; position:relative;}
#dl6 .f19{background-image:url(1_47.jpg); height:100px; position:relative;}
#dl6 .f20{background-image:url(1_48.jpg); height:100px; position:relative;}
#dl6 .f21{background-image:url(1_49.jpg); height:100px; position:relative;}
#dl6 .f22{background-image:url(1_50.jpg); height:100px; position:relative;}
#dl6 .f23{background-image:url(1_51.jpg); height:100px; position:relative;}
#dl6 .f24{background-image:url(1_52.jpg); height:100px; position:relative;}
#dl6 .f25{background-image:url(1_53.jpg); height:100px; position:relative;}
#dl6 .f26{background-image:url(1_54.jpg); height:259px; position:relative;}
#dl6 .f27{background-image:url(1_55.jpg); height:241px; position:relative;}
#dl6 .f28{background-image:url(1_56.jpg); height:100px; position:relative;}
#dl6 .f29{background-image:url(1_57.jpg); height:503px; position:relative;}
#dl6 .f30{background-image:url(1_58.jpg); height:97px; position:relative;}
#dl6 .f31{background-image:url(1_59.jpg); height:60px; position:relative;}

.kj
{
	position: absolute;
	font-size: 14px;
	line-height: 22px;
	left: 82px;
	top: -101px;
	width: 454px;
	height: 203px;
	color: #333;
	font-family: "微软雅黑";
}
.kj span
{
	color: #f03f00;
}
.kj2 span
{
	color: #f03f00;
	font-weight: bold;
}
.kj3 span
{
	color: #f03f00;
}
.kj1
{
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333;
	position: absolute;
	width: 479px;
	height: 116px;
	left: 400px;
	top: -24px;
	font-family: "微软雅黑";

}
.kj2
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 495px;
	height: 156px;
	left: 48px;
	top: -11px;
	font-family: "微软雅黑";
}
.kj3
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 466px;
	height: 177px;
	left: 214px;
	top: -80px;
	font-family: "微软雅黑";
}
.kj4
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 557px;
	height: 75px;
	left: 282px;
	top: -60px;
	font-family: "微软雅黑";
}

.kj5
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 525px;
	height: 77px;
	left: 188px;
	top: 3px;
	font-family: "微软雅黑";

}
.kj6
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 543px;
	height: 93px;
	left: 282px;
	top: -30px;
	font-family: "微软雅黑";

}
.kj7
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 154px;
	height: 94px;
	left: 61px;
	top: 3px;
	font-family: "微软雅黑";

}
.kj8
{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	position: absolute;
	width: 154px;
	height: 123px;
	left: 730px;
	top: -99px;
	font-family: "微软雅黑";
	text-align: center;

}
.kj9
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 154px;
	height: 94px;
	left: 507px;
	top: 1px;
	font-family: "微软雅黑";

}
.kj10
{
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	position: absolute;
	width: 154px;
	height: 115px;
	left: 282px;
	top: 0px;
	font-family: "微软雅黑";
	text-align: center;

}
.kj11
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 154px;
	height: 94px;
	left: 175px;
	top: 3px;
	font-family: "微软雅黑";
	text-align: center;

}
.kj12
{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	position: absolute;
	width: 172px;
	height: 94px;
	left: 618px;
	top: 1px;
	font-family: "微软雅黑";
	text-align: center;
}
.kj13
{
	position: absolute;
	width: 747px;
	height: 409px;
	left: 3px;
	top: 1px;
}


.gun
{
	position: absolute;
	width: 890px;
	height: 204px;
	left: 29px;
	top: 11px;
}
.gun1
{
	position: absolute;
	width: 890px;
	height: 206px;
	left: 29px;
	top: 21px;
}

body
{
	background-image: url(bj.jpg);
	background-position:center 100%;居中
	background-size:100%;大小
}
.lianjie
{
	position:absolute;
	width: 496px;
	height: 46px;
	top: 28px;
	left:213px;
 }
 
